/* common */
.section{
	padding: 110px 0;
}
.tit{
	font-size: 36px;
	color: #2e3144;
	font-weight: 400;
	text-align: center;
	margin-bottom: 30px;
	line-height: 1.3;
}

.tit .subTit{
	font-size: 13px;
	letter-spacing: 3px;
	display: block;
	font-weight: 600;
}

.tit .subTit::before{
	content: 'TAEHANLAW';
	color: #30507e;
}

.tit strong{
	font-weight: 600;
}

.conTxt{
	font-size: 22px;
	text-align: center;
	color: #222;
	line-height: 1.5;
	font-weight: 500;
}

.conTxt strong{
	font-weight: bold;
} 

.imgBox img{
	max-width: 100%;
}

/* section1 */
.section1{
	background: url(/img/section1_bg.png) no-repeat center / cover;
}

/* section2 */
.section2{
	background: url(/img/section2_bg.png) no-repeat center / cover;
}

.section2 .topTxt{
	width: 300px;
	height: 60px;
	line-height: 60px;
	text-align: center;
	color: #fff;
	font-size: 28px;
	font-weight: 600;
	margin: 0 auto 30px;
	background: #6278ff;
}

.section2 .tit,
.section2 .tit strong,
.section2 .conTxt{
	color: #fff;
}

.section2 ul{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-top: 70px;
}

.section2 ul li{
	width: 48%;
	background: rgba(255,255,255,0.15);
	box-sizing: border-box;
	padding: 50px 70px;
	color: #fff;
	line-height: 1.7;
	font-size: 20px;
}

/* section3 */
.section3{
	padding: 0 !important;
	position: relative;
}

.section3::before{
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	width: 30%;
	height: 100%;
	background: #f8f8f9;
}

.section3 .inner{
	display: flex;
	flex-wrap: wrap;
	position: relative;
	z-index: 3;
}

.section3 .inner > div{
	box-sizing: border-box;
	padding: 110px 0;
}

.section3 .leftBox{
	width: 45%;
	display: flex;
	align-items: center;
	/* justify-content: center; */
	padding-left: 30px !important;
	background: #f8f8f9;
}

.section3 .leftBox .imgBox{
	max-width: 80%;
	box-shadow: rgba(0,0,0,0.2) 0 0 30px;
}

.section3 .rightBox{
	width: 55%;
	display: flex;
	align-items: center;
	padding-left: 80px !important;
	background: #fff;
}

.section3 .rightBox .tit{
	text-align: left;
}

.section3 .rightBox .conTxt{
	text-align: left;
}

/* section4 */
.section4{
	background: url(/img/section4_bg.jpg) no-repeat bottom center / cover;
}

.section4 .tit{
	text-align: left;
}

.section4 .tit .subTit{
	margin-bottom: 15px;
}

.section4 .tit .subTit::before{
	color: #fff;
}

.section4 .conTxt{
	text-align: left;
	color: #fff;
	font-weight: 500;
	margin-bottom: 50px;
}

/* section5 */
.section5{
	background: url(/img/section5_bg.png) no-repeat center / cover;
	padding: 160px 0 !important;
}

.section5 .tit,
.section5 .tit .subTit::before,
.section5 .conTxt{
	color: #fff;
}

/* section6 */
.section6{
	background: #f8f8f8;
}

.section6 ul{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

.section6 ul li{
	width: calc(100%/3 - 140px/3);
	margin-right: 70px;
	margin-top: 50px;
}

.section6 ul li:nth-child(-n+3){
	margin-top: 0;
}

.section6 ul li:nth-child(3n),
.section6 ul li:last-child{
	margin-right: 0;
}

.section6 ul li .txtBox{
	background: #fff;
	box-sizing: border-box;
	padding: 30px 40px;
	height: 170px;
}

.section6 ul li .txtBox h5{
	font-size: 18px;
	margin-bottom: 5px;
	font-weight: 600;
	color: #373737;
}

.section6 ul li .txtBox p{
	font-size: 16px;
	line-height: 1.5;
}

/* section7 */
.section7 .conTxt{
	margin-bottom: 50px;
}

/* section8 */
.section8{
	background-color: #f8f8f8;
}

.section8 .inner{
	display: flex;
	align-items: center;
}

.section8 .imgBox{
	width: 550px;
}

.section8 .txtBox{
	width: calc(100% - 550px);
	box-sizing: border-box;
	padding-left: 50px;
}

.section8 .tit,
.section8 .conTxt{
	text-align: left;
}

.section8 .conTxt{
	font-weight: normal;
}

/* section9 */
.section9{
	background: url(/img/section9_bg.png) no-repeat center / cover;
}

/* section11 */
.section11{
	background: url(/img/section11_bg.png) no-repeat center / cover;
}

.section11 .tit,
.section11 .tit .subTit::before,
.section11 .conTxt{
	color: #fff;
}

.section11 .imgBox{
	margin-top: 50px;
}

.section11 .imgBox img{
	display: block;
	margin: auto;
}

/* section12 */
.section12{
	background: url(/img/section12_bg.png) top center / auto;
	padding-top: 650px !important;
	text-align: center;
}

.section12 ul{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	width: 80%;
	margin: 0 auto 30px;
}

.section12 ul li{
	width: 47%;
	margin-top: 30px;
	border-radius: 20px;
	overflow: hidden;
}

.section12 ul li img{
	transition: all 0.3s;
}

.section12 ul li:hover img{
	transform: scale(1.05);
}

.section12 ul li:nth-child(-n+2){
	margin-top: 0;
}

/* section13 */
.section13 .tit img{
	display: block;
	margin: 0 auto 10px;
}

.section13 article + article{
	margin-top: 45px;
}

.section13 article h3{
	color: #6278ff;
	font-size: 22px;
	font-weight: bold;
	margin-bottom: 30px;
}

.section13 article h3 span{
	font-size: 0.8em;
	color: #b4b4b4;
}

.section13 article .slideUl{
	margin: 0 -20px;
}

.section13 article .slideLi{
	background: #f8f8f8;
	box-sizing: border-box;
	padding: 40px 30px;
	margin: 0 20px;
}

.section13 article .slideLi .hash{
	display: flex;
	flex-wrap: wrap;
}

.section13 article .slideLi .hash span{
	display: inline-block;
	font-size: 14px;
	font-weight: bold;
	color: #fff;
	background: #2e3144;
	border-radius: 100px;
	height: 30px;
	line-height: 30px;
	padding: 0px 15px;
	margin-right: 10px;
	margin-bottom: 10px;
}

.section13 article .slideLi h4{
	font-size: 30px;
	font-weight: normal;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	margin-bottom: 10px;
}

.section13 article .slideLi h4 strong{
	font-weight: bold;
	color: #ea0000;
}

.section13 article .slideLi .beforeTxt{
	text-decoration: line-through;
	color: #a6a6a6;
	font-size: 12px;
	margin-bottom: 15px;
}

.section13 article .slideLi .afterTxt{
	color: #6278ff;
	font-size: 16px;
	font-weight: bold;
}

.section13 article .slideLi .afterTxt strong{
	color: #333;
}

.section13 article .slideUl .slick-prev,
.section13 article .slideUl .slick-next{
	width: 61px;
	height: 61px;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	background-size: cover;
	background-position: center;
}

.section13 article .slideUl .slick-prev{
	background-image: url(/img/iconPrev.png);
	left: -70px;
}

.section13 article .slideUl .slick-next{
	background-image: url(/img/iconNext.png);
	right: -70px;
}

.section13 article .slideUl .slick-prev::before,
.section13 article .slideUl .slick-next::before{
	opacity: 0 !important;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.section13 .conTxt{
	margin-top: 50px;
}